Vitamins were first discovered in 1921
- Casamir Runk coined the term vitamin
	- Vita = life
	- Amine = a type of nitrogen containing substance
	- The first discovered vitamin was thiamin
- There are 13 known vitamins, plus 5 vitamin like substances
- It is unlikely that any new vitamins will be discovered - (babies and sick people can live on synthetic liquid diet?)
- A vitamin is a complex organic compound that regulates certain metabolic processes
	- Cannot be synthesized in sufficient quantities by the body
	- Occurs naturally in foods
	- Deficiency disorder occurs if substance is missing from the body
	- They do not provide any energy
- Vitamins are organic, but they differ from macronutrients:
	- **Not metabolized for energy**
	- Present in small amounts in foods
	- Required in milligram and microgram amounts
- Because vitamins are organic
	- They are subject to heat degradation
	- Exposure to excessive heat, alkaline substances, light, and air can destroy certain vitamins
	- **Water soluble vitamins can leach out of food and dissolve in cooking water**
# Fat Soluble Vitamins
- Fat soluble vitamins are **K, A, D, E**
	- Found in lipid portions of the body
	- Associate with lipids in the body
	- **Digested and absorbed with fats
	- Stored in the body
	- Can cause toxicity
# Water soluble vitamins
- Water soluble vitamins are the **B-vitamins**: thiamin, riboflavin, niacin, vitamin B-6, pantothenic acid, folate, biotin, vitamin B-12, and **vitamin C**.
	- They dissolve in water
	- **Very limited amounts are stored** with the exception of B-12
	- **Kidneys will filter out excess water soluble vitamins**
	- Less likely to be toxic